<!DOCTYPE html>
<html lang="en">

<head>
    <style>
        P {
            border: 3px solid red;
            width: 400px;
            padding: 5px;
        }
    </style>
</head>

<body>
<p>Hello,the password for your account has been reset.<br>
    Your reset password key: <b><span th:text="${passwordResetToken}"></span></b> <br>
    Please, follow link to update your password:
    <a href="http://localhost:8080/swagger-ui.html#/api/v1/auth">
        <b>
            <button>
                Reset password
            </button>
        </b>
    </a>
    <br><br>
    P.S. key is valid during 2 hours.
</p>
</body>
</html>